Source: apertium-isl-swe
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               cg3-dev (>= 1.3.6),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-isl-swe.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-isl-swe
Rules-Requires-Root: no

Package: apertium-isl-swe
Architecture: all
Depends: apertium (>= 3.8.1),
         cg3 (>= 1.3.6),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-swe-isl
Conflicts: apertium-swe-isl
Replaces: apertium-is-sv (<< ${binary:Version})
Breaks: apertium-is-sv (<< ${binary:Version})
Description: Apertium translation data for the Icelandic-Swedish pair
 Data package providing Apertium language resources for translating
 between the Icelandic and Swedish languages.

Package: apertium-is-sv
Architecture: all
Depends: apertium-isl-swe (= ${binary:Version}), ${misc:Depends}
Section: oldlibs
Provides: apertium-sv-is
Description: Transitional dummy package for apertium-isl-swe
 This is a transitional dummy package. It can safely be removed.
